[
  {
    "Type": "CurveLinearColor",
    "Name": "ChromaticCurve",
    "Class": "UScriptClass'CurveLinearColor'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "FloatCurves": [
      {
        "Keys": [
          {
            "InterpMode": "RCIM_Cubic",
            "TangentMode": "RCTM_Auto",
            "TangentWeightMode": "RCTWM_WeightedNone",
            "Time": 0.5,
            "Value": -1.0892242E-08,
            "ArriveTangent": -3.4684975,
            "ArriveTangentWeight": 0.0,
            "LeaveTangent": 0.0,
            "LeaveTangentWeight": 0.0
          },
          {
            "InterpMode": "RCIM_Cubic",
            "TangentMode": "RCTM_Auto",
            "TangentWeightMode": "RCTWM_WeightedNone",
            "Time": 0.75,
            "Value": 1.0,
            "ArriveTangent": 0.0,
            "ArriveTangentWeight": 0.0,
            "LeaveTangent": 0.0,
            "LeaveTangentWeight": 0.0
          },
          {
            "InterpMode": "RCIM_Linear",
            "TangentMode": "RCTM_Auto",
            "TangentWeightMode": "RCTWM_WeightedNone",
            "Time": 0.98,
            "Value": -1.0892242E-08,
            "ArriveTangent": 0.0,
            "ArriveTangentWeight": 0.0,
            "LeaveTangent": 0.0,
            "LeaveTangentWeight": 0.0
          }
        ],
        "DefaultValue": 3.4028235E+38,
        "PreInfinityExtrap": "RCCE_Constant",
        "PostInfinityExtrap": "RCCE_Constant"
      },
      {
        "Keys": [
          {
            "InterpMode": "RCIM_Cubic",
            "TangentMode": "RCTM_Auto",
            "TangentWeightMode": "RCTWM_WeightedNone",
            "Time": 0.25,
            "Value": -1.0892242E-08,
            "ArriveTangent": 0.0,
            "ArriveTangentWeight": 0.0,
            "LeaveTangent": 0.0,
            "LeaveTangentWeight": 0.0
          },
          {
            "InterpMode": "RCIM_Cubic",
            "TangentMode": "RCTM_Auto",
            "TangentWeightMode": "RCTWM_WeightedNone",
            "Time": 0.5,
            "Value": 1.0,
            "ArriveTangent": 0.0,
            "ArriveTangentWeight": 0.0,
            "LeaveTangent": 0.0,
            "LeaveTangentWeight": 0.0
          },
          {
            "InterpMode": "RCIM_Linear",
            "TangentMode": "RCTM_Auto",
            "TangentWeightMode": "RCTWM_WeightedNone",
            "Time": 0.75,
            "Value": -1.0892242E-08,
            "ArriveTangent": -2.0,
            "ArriveTangentWeight": 0.0,
            "LeaveTangent": -2.0,
            "LeaveTangentWeight": 0.0
          },
          {
            "InterpMode": "RCIM_Linear",
            "TangentMode": "RCTM_Auto",
            "TangentWeightMode": "RCTWM_WeightedNone",
            "Time": 0.98,
            "Value": -1.0892242E-08,
            "ArriveTangent": 0.0,
            "ArriveTangentWeight": 0.0,
            "LeaveTangent": 0.0,
            "LeaveTangentWeight": 0.0
          }
        ],
        "DefaultValue": 3.4028235E+38,
        "PreInfinityExtrap": "RCCE_Constant",
        "PostInfinityExtrap": "RCCE_Constant"
      },
      {
        "Keys": [
          {
            "InterpMode": "RCIM_Cubic",
            "TangentMode": "RCTM_Break",
            "TangentWeightMode": "RCTWM_WeightedNone",
            "Time": 0.02,
            "Value": -1.3411045E-08,
            "ArriveTangent": 0.0,
            "ArriveTangentWeight": 0.0,
            "LeaveTangent": 0.0,
            "LeaveTangentWeight": 0.0
          },
          {
            "InterpMode": "RCIM_Cubic",
            "TangentMode": "RCTM_User",
            "TangentWeightMode": "RCTWM_WeightedNone",
            "Time": 0.25,
            "Value": 1.0,
            "ArriveTangent": 0.017885147,
            "ArriveTangentWeight": 0.0,
            "LeaveTangent": 0.017885147,
            "LeaveTangentWeight": 0.0
          },
          {
            "InterpMode": "RCIM_Linear",
            "TangentMode": "RCTM_Auto",
            "TangentWeightMode": "RCTWM_WeightedNone",
            "Time": 0.5,
            "Value": -1.0892242E-08,
            "ArriveTangent": -1.8637106,
            "ArriveTangentWeight": 0.0,
            "LeaveTangent": -1.8637106,
            "LeaveTangentWeight": 0.0
          },
          {
            "InterpMode": "RCIM_Linear",
            "TangentMode": "RCTM_Auto",
            "TangentWeightMode": "RCTWM_WeightedNone",
            "Time": 0.98,
            "Value": -1.0892242E-08,
            "ArriveTangent": 0.0,
            "ArriveTangentWeight": 0.0,
            "LeaveTangent": 0.0,
            "LeaveTangentWeight": 0.0
          }
        ],
        "DefaultValue": 3.4028235E+38,
        "PreInfinityExtrap": "RCCE_Constant",
        "PostInfinityExtrap": "RCCE_Constant"
      },
      {
        "Keys": [
          {
            "InterpMode": "RCIM_Cubic",
            "TangentMode": "RCTM_Auto",
            "TangentWeightMode": "RCTWM_WeightedNone",
            "Time": 0.0,
            "Value": 1.0,
            "ArriveTangent": 0.0,
            "ArriveTangentWeight": 0.0,
            "LeaveTangent": 0.0,
            "LeaveTangentWeight": 0.0
          },
          {
            "InterpMode": "RCIM_Cubic",
            "TangentMode": "RCTM_Auto",
            "TangentWeightMode": "RCTWM_WeightedNone",
            "Time": 1.0,
            "Value": 1.0,
            "ArriveTangent": 0.0,
            "ArriveTangentWeight": 0.0,
            "LeaveTangent": 0.0,
            "LeaveTangentWeight": 0.0
          }
        ],
        "DefaultValue": 3.4028235E+38,
        "PreInfinityExtrap": "RCCE_Constant",
        "PostInfinityExtrap": "RCCE_Constant"
      }
    ]
  }
]